--- 
vendor: "ESRI"
id: "3"
title: "GasTransmission_400m_Observationszone"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  StationSeriesNumber: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  EffectiveFromDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  EffectiveToDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ENDK_TIMESTAMP: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://agis.energinet.dk/server/rest/services/INSPIRE/XP_gas_Inspire/OGCFeatureServer/collections/3/queryables"